MIIS - Admin Panel - Bug #4157

Create a user from mobile application> when i edit the user account in admin panel > in Date of birth

text field user birthday date is not showing

09/09/2022 02:42 PM - Pravin J

Status: Closed Start date: 09/09/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 12:15 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/15/2022 03:42 PM - Pravin J

- Status changed from Resolved to Closed
